--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the header contains no fields
full_name: RMail::Header#empty?
is_singleton: false
name: empty?
params: ()
visibility: public
